<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-takao/files/20-unhint-takao.conf,v 1.2 2010/03/07 16:53:53 hrs Exp $ -->
<fontconfig>
	<match target="font">
		<test name="family">
			<string>TakaoMincho</string>
			<string>TakaoGothic</string>
			<string>TakaoPMincho</string>
			<string>TakaoPGothic</string>
			<string>TakaoExMincho</string>
			<string>TakaoExGothic</string>
		</test>
		<edit name="autohint">
			<bool>false</bool>
		</edit>
	</match>
</fontconfig>
